/*■■■■■ ↓消さないでください↓ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/* type100-71 */

@import url("../../../../go/designtemplate/pc/type100-01/stylebase.css");
@import url("../../../../go/designtemplate/pc/type100-51/stylebasecolor.css");
@import url("../../../../go/designtemplate/pc/type100-01/style_noside.css");

/*■■■■■ ↑消さないでください↑ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/





/*■■■■■ ↓カスタムデザイン用スタイル記述エリア↓ ■■■■■■■■■■■■■■■■■■■■■■*/
/* エリア７ */
.area_7 .none .title,
.area_7 .this .title,
.area_7 .form_none .form_title,
.area_7 .form_this .form_title {
    border: none;
	font-size: clamp(1.625rem, 1.208rem + 0.67vw, 1.875rem);
    padding: 0;
    margin: 10px 0;
}

/* コンセプト */
table td.concept_text {
    background-image: url(/upload/skin/_or_file_00001766.png) !important;
    background-position: -5px -5px !important;
    background-repeat: no-repeat !important;
    border: none;
    padding: 5%;
}
table td.concept_img {
    border: none;
    padding: 0 !important;
}
table td.concept_img img {
    margin-bottom: -10px !important;
}

.prev_all_smart table td.concept_text p br {
    display: none;
}
.prev_all_smart table td.concept_text {
    background-size: contain !important;
    background-position: left -5px !important;
    padding: 35px 20px;
}
@media screen and (max-width: 768px) {
    table td.concept_text p br {
        display: none;
    }
    table td.concept_text {
        background-size: contain !important;
        background-position: left -5px !important;
        padding: 35px 20px;
    }
}


/* 等身大レビューモデル */
#riid_co_412 .list_2 .text_box,
#riid_1571 .list_2 .text_box {
	box-sizing: border-box;
    margin-top: -50px !important;
    z-index: 2;
}


/* お客様の声 */
#riid_1766 .tate_border .list_2 {
    background: #FDF5F2;
    box-shadow: none;
}
#riid_1766 .tate_border .list_2 .text_box p:first-of-type {
    padding-top: 10px;
}


/* 裏側レポート */
#riid_1781 .list_2 {
    box-shadow: none;
    padding: 5% !important;
}
#riid_1781 .none .title,
#riid_1781 .none .title:hover {
    color: #916C73;
}
#riid_1781 .none .title {
	align-items: center;
	display: flex;
	justify-content: left;
	margin: 20px 0 40px 0;
	padding: 0;
	position: relative;
}
#riid_1781 .none .title::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #916C73;
    margin-left: 30px;
}


/* 活動経歴・バイオグラフィ */
#riid_1801 .list_2 {
    box-shadow: none;
    padding: 5% !important;
}
#riid_1801 .none .title,
#riid_1801 .none .title:hover {
    color: #916C73;
}
#riid_1801 .none .title {
	align-items: center;
	display: flex;
	justify-content: left;
	margin: 20px 0 40px 0;
	padding: 0;
	position: relative;
}
#riid_1801 .none .title::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #916C73;
    margin-left: 30px;
}


/* ブロックスタイル24（方眼用紙） */
.prev_all_smart .point24 {
    padding: 10px !important;
}
@media screen and (max-width: 768px) {
    .point24 {
        padding: 10px !important;
    }
}


/* 箇条書き */
ul li:before {
	margin-top: 6px;
}
.rschecklist li:before,
ul.rsstep li .rschecklist li:before,
ol.rsstep li .rschecklist li:before {
	top: 4px !important;
}
.rschecklist li:after,
ul.rsstep li .rschecklist li:after,
ol.rsstep li .rschecklist li:after {
	top: 9px !important;
}


/* スマホ時だけ中央6:4トリミング */
.prev_all_smart .img-64 {
    aspect-ratio: 6 / 4;
    overflow: hidden;
}
.prev_all_smart .img-64 img.rismartimg {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: center center;
}

@media screen and (max-width: 768px) {
    .img-64 {
        aspect-ratio: 6 / 4;
        overflow: hidden;
    }

    .img-64 img.rismartimg {
        width: 100% !important;
        height: 100% !important;
        object-fit: cover;
        object-position: center center;
    }
}


/*■■■■■ ↑カスタムデザイン用スタイル記述エリア↑ ■■■■■■■■■■■■■■■■■■■■■■*/
